Bug 1313584 - Icehouse rpms is obsoleted [NEEDINFO]
Icehouse rpms is obsoleted
Status: CLOSED WONTFIX
Product: ovirt-appliance
Classification: oVirt
Component: Documentation (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Anatoly Litovsky
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 19:28 EST by Badalyan Vyacheslav
Modified: 2016-09-26 17:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 02:48:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fdeutsch: needinfo? (v.badalyan)
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Badalyan Vyacheslav 2016-03-01 19:28:35 EST
Description of problem:
Icehouse rpms is obsoleted.
Autoinstall KILO to host does not woek. Manual install fail with error from neutron "port not assigned". 

Steps to Reproduce:
1.Install kilo
2. Manual install agent to host
3.Try create network

Actual results:
Bridges and interfaces is created, but neutron say that its broken.

Expected results:
Setup host must autoinstall last OpenStack neutron.  If host allready installed, i must have choise to add support. Also it's imoortant to hoested engine hosts.
Comment 1 Badalyan Vyacheslav 2016-03-01 19:57:47 EST
Sorry. Thats all abot Neoutron-Appliance
Comment 2 Fabian Deutsch 2016-03-02 06:57:23 EST
Badalyan, is this really a bug in the ovirt-engine-appliance?
Comment 3 Red Hat Bugzilla Rules Engine 2016-03-02 06:57:30 EST
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 4 Yaniv Lavi (Dary) 2016-03-02 18:14:19 EST
I think you trying to use the Neutron support. This is not well maintained these days. Please describe the full flow of what you what to do and where it stops working.
Comment 5 Yaniv Lavi (Dary) 2016-03-07 02:48:22 EST
We are no longer maintaining the Neutron appliance.
If you like them fixed patches are welcomed.

Note You need to log in before you can comment on or make changes to this bug.